/*25.09.2017 11:38*/
/* 
.xx./ >> /upload/assets/
*/

/*header menu
.headerMenu1 table td {display:inline-block; position:relative; height:67px;}
.headerMenu1 .sub .lvl1 {box-shadow:3px 2px 4px -3px #000; min-height:inherit;}
.headerMenu1 .sub .lvl1 > li.selected > a {background:inherit; color:inherit;}
.headerMenu1 .sub .lvl1 li:hover > a {background:#fff url("/images/frontend/cursor/br2.png") no-repeat 90% center; color:#0089cf;}
.headerMenu1 .sub .lvl1 > li > ul > li a {display:block; padding:15px 40px 15px 30px; text-decoration:none; color:#7c7c7c;}
*/

/*country
.headerMenu1 table td.selectYourCountry {padding:0; height:auto; position:relative; top:0px;}
.header .selectYourCountry > a {
    background: #007fc0 url("/upload/assets/img/btnSelectYourCountry.png") no-repeat scroll 0 0;
    display: block;
    height: 34px;
    overflow: hidden;
    position: relative;
    text-indent: -999px;
    width: 164px;
    z-index: 0;
}
div.country {
    display: none;
    height: 320px;
    left: -790px;
    padding-top: 16px;
    position: absolute;
    right: -55px;
    top: 34px;
    width: 1140px;
}
div.country .listArea {
    background: #ededed url("/upload/assets/img/theWorld.jpg") no-repeat scroll center center;
    height: 400px;
    padding: 25px 0;
    width: 100%;
}
div.country .listArea ul {
}
div.country .listArea > ul > li {
    border-left: 1px solid #c2c5c8;
    color: #5e6a71;
    float: left;
    font-family: "SohoGothicMedium";
    font-size: 15px;
    height: 315px;
    list-style-type: none;
    padding-left: 25px;
    position: relative;
}
div.country .listArea > ul > li:first-child {border-left:none;}
div.country .listArea > ul > li > h3 {font-family:Core Sans,sans-serif; font-size:15px; color:#5e6a71; font-weight:500;}
div.country .listArea > ul > li > div {
    float: left;
    height: 300px;
    position: relative;
    width: 120px;
}
div.country .listArea > ul > li > div > ul {
    height: 270px;
    margin-top: 15px;
    position: absolute;
    width: 135px;
}
div.country .listArea > ul > li > div > ul > li {
    float: left;
    font-family: "SohoGothic";
    font-size: 13px;
    list-style-type: none;
    margin: 5px 0;
    width: 115px;
}
div.country .listArea > ul > li > div > ul > li > a {white-space:normal; line-height:1.2;}
div.country .listArea > ul > li > div > ul > li > a:hover {color:#0089cf; text-decoration:none;}
div.country a.btnChooseCountry {
    background: rgba(0, 0, 0, 0) url("/upload/assets/img/btnChooseCountry.png") no-repeat scroll 0 0;
    float: right;
    height: 32px;
    margin-top: -32px;
    overflow: hidden;
    position: relative;
    text-indent: -999px;
    width: 192px;
    z-index: 999;
}
div.country a.btnChooseCountry:hover {
    background: rgba(0, 0, 0, 0) url("/upload/assets/img/btnChooseCountry.png") no-repeat scroll 0 -32px;
}
.header .selectYourCountry img {
    left: 7px;
    position: absolute;
    top: 10px;
    z-index: 2;
}
*/

/*search
.kutuArama {float:right; max-width:90%; margin-right:0;}
*/

/*other*/
.back-to-top {display:none !important;}

/*page cfg*/
.contentLvl5 .recHolder {min-height:inherit;}
.contentLvl5 > .text {padding:0;}

.img_left { float: left; margin-right: 10px; }

/*refr.. tooltip*/
#fridge_wrapper {margin:0 auto;}
.fridge_point { position: relative; display: none; z-index:1000; width: 321px;/*347*/ min-height: 149px;/*175*/ padding: 13px; top: -170px; font-family:myriad pro; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:3px solid #ededed; background-color:#FFFFFF; }
.fridge_point { position: relative; display: none; z-index:1000; width: 321px;/*347*/ min-height: 149px;/*175*/ padding: 13px; top: -170px; font-family:myriad pro; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:3px solid #ededed; background-color:#FFFFFF; }
.fridge_point h4 {font-family: "Core Sans,sans-serif" !important; font-size:16px !important;}
.fridge_point p { font-family: "Core Sans,sans-serif"; }




/*-----------------------------------------------------------------*/
/* 05. subPage styles
/*-----------------------------------------------------------------*/

#subPage { max-width:1200px; margin:0 auto;}
#subPage .leftMenu { width:22.44%; float:left; margin-bottom:50px; }
#subPage .leftMenu>ul>li { list-style-type:none; border-top: 1px solid #EBECED; }
#subPage .leftMenu>ul>li:first-child { border-top: none; }
#subPage .leftMenu>ul>li>a { width:100%; padding:11px 42px 11px 22px; color: #5E6A71; text-decoration:none; font-size: 12px; font-family: "SohoGothicMedium"; background:#e0e0e0; display: block; }
#subPage .leftMenu>ul li a:hover { background:#e5e6e9; color:#0089cf; }
#subPage .leftMenu>ul li.active>a { background:#e5e6e9; color:#0089cf; }
#subPage .leftMenu>ul>li>ul { border-top: 1px solid #C6C9CE; }
#subPage .leftMenu>ul>li>ul li { list-style-type:none; border-bottom: 1px solid #C6C9CE; border-top: 1px solid #EBECED; background:#e0e0e0; }
#subPage .leftMenu>ul>li>ul li a { width:100%; padding:11px 42px 11px 22px; color: #5E6A71; text-decoration:none; font-size: 12px; font-family: "SohoGothic"; background:#e0e0e0; display: block; padding-left:30px; }
#subPage .contentArea { width:75.51%; float:right; background:#fff; color:#959595; padding:20px 0; }
#subPage .fullWidth { width:100%; padding:0; }
#subPage .fullWidth>div { }
#subPage .contentArea h1 { font-family:Core Sans,sans-serif; font-size:24px; color:#0089cf; font-weight: 500; padding:35px 40px;}
#subPage .contentArea h2 { margin:12px 0 10px; font-size:20px; color:#38aadc; font-family: "Core Sans,sans-serif"; }
#subPage .contentArea h3 { margin:12px 0 5px; font-size:16px; color:#5e6a71; font-family: "Core Sans,sans-serif"; }
#subPage .contentArea .headArea { width:100%; height:auto; overflow:hidden; clear:both; }
#subPage .contentArea .headArea>img { width:100%; }

/*contact Map*/
.contentBlock {padding:0 40px 0 40px;}
.mapContainer {width:100%; padding:40px 0 0 0; }
.mapContainer .gmap {width:100%; height:380px; margin-bottom:20px; margin-right:300px;}
#mapCanvas { border-radius: 6px; -webkit-border-radius:6px; -moz-border-radius:6px; }
.mapContainer .selectCountry {width:300px;}
.mapContainer .selectCountry .cbSelectYourCountry {position:relative;}
.mapContainer .selectCountry .cbSelectYourCountry select {z-index:1;}
.mapContainer .selectCountry .cbSelectYourCountry .selectedText {width:100%; height:34px; position:absolute; left:0; top:0; z-index:1; line-height:20px; padding:7px;}
.mapContainer .selectCountry .cbSelectYourCountry select option {background:#ddd; border:0px solid #eee; margin:0px; padding:5px; }
.mapContainer .selectCountry .inWriteYourCountry { margin:20px 0 40px; position:relative; }
.mapContainer .selectCountry .inWriteYourCountry input {background: #f3f3f3; overflow: hidden; border-width: 0; border-radius: 6px; box-shadow: 2px 2px 3px #ccc inset;-webkit-box-shadow: 2px 2px 3px #ccc inset;-moz-box-shadow: 2px 2px 3px #ccc inset;}
.mapContainer .selectCountry .inWriteYourCountry .searchIcon {width:20px; height:20px; background:url(/images/frontend/iconSearch.png) no-repeat center center; position:absolute; right:10px; top:0; z-index:1; cursor:pointer; padding:17px;}
.mapContainer .selectCountry .sStylerWrp .sStyleHolder{display:none;}

.imgListArea{}
.imgListArea ul{margin-left: 0 !important;}
.imgListArea ul li{width: 31.1%;   border-top: 5px solid #0089cf;box-shadow: 2px 2px 3px -3px #999; margin-right: 2%; padding-bottom: 15px; overflow: hidden; float: left; display: block !important; margin-bottom: 13px;}
.imgListArea ul li>img{width:100%; margin: 0 !important;}
.imgListArea ul li>h3{width:100%; margin:8px !important; display: inline-block; margin-bottom: 15px !important;}
.imgListArea ul li>a.downloadBtn {background:display: inline-block;height: 28px;line-height: 28px;text-decoration: none;cursor: hand;cursor: pointer;text-align: left;box-shadow: 2px 2px 4px -3px #000;border: 1px solid #e0e0e0;-webkit-border-radius: 4px;  border-radius: 4px;border-collapse: separate; color: #0089cf; padding:8px; margin:8px;}
.imgListArea ul li>a.downloadBtn:hover{color:#666;}

/* Page Search */
.pageContent.col1.pageSearch .row2{padding:40px 60px;}
.urunPaging_paging,
.pageSearch .AramaIcerikMain_url,
.pageSearch .pageHeaderAramaIcerik,
.pageSearch .pageDescAramaIcerik{display:none;}
.pageSearch .AramaIcerikMain{margin-top:25px;}

.pageSearch .AramaIcerikMain_resim {display: none !important;}
.pageSearch .AramaIcerikMain_baslik{width:100%; height:auto; box-sizing:border-box; display:block; position:relative; margin-bottom:10px;}
.pageSearch .AramaIcerikMain_baslik a{font-size:18px; color:#0089cf;}
.pageSearch .AramaIcerikMain_metin{ width:100%; height:auto; box-sizing:border-box; display:block; position:relative; margin-bottom:10px; border-bottom:1px solid #ddd; padding-bottom:10px; margin-bottom:20px;}
.pageSearch .AramaIcerikMain_baslik a:hover{text-decoration:none;}
.en-US .pageSearch .AramaIcerikMain_metin a:After {content: 'more >';color: #0089cf;}
.en-US .pageSearch .AramaIcerikMain_baslik a:after:hover{text-decoration:underline}
.pageDefault.pageAramaIcerik .title3{ margin-bottom:40px; color:#0089cf !important;}


.pContent .itemHolder.imageText .itemContent {max-width:35%; float:right; margin-right:10%;}
.pContent .itemHolder.imageText:nth-child(even) .itemContent {float:left; margin-right:0; margin-left:10%;}
.pContent .imageText .itemImg{margin-right:0;}
.pContent .itemGroup .itemHolder.imageText:nth-of-type(even) .itemImg{margin:0 !important; max-width:50%;}
.pContent .itemGroup .imageText{margin:0 !important; padding:0 !important;}

.kutuBodySolMenuTree ul li > a{padding-left:30px; font-weight:normal;}
.kutuBodySolMenuTree ul li.ustSeviye > a{padding-left:20px !important;}

.itemContent strong{font-weight:900;}


/*-----------------------------------------------------------------*/
/* 05. subPage styles
/*-----------------------------------------------------------------*/
.ui-widget { font-family: Core Sans,sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Core Sans,sans-serif; font-size: 1em; }
.ui-widget-content {border: 1px solid #9dbcd6; background: #094e89; color: #333333; width:100% !important; max-width:300px !important;}
.ui-menu .ui-menu-item{position: relative; margin: 0; padding: 4px 1em 4px .4em; cursor: pointer; min-height: 0;  /* support: IE7; */ /* support: IE10, see #8844; */ font-family: 'Core Sans,sans-serif';
 color: #FFF; font-size: 15px;}
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #e78f08; background: #f6a828; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }
/* Interaction states*/

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #cccccc; background: #f6f6f6; font-weight: bold; color: #1c94c4; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #1c94c4; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #ddd; background: #fff; font-family: 'Core Sans,sans-serif'; color: #094E89; }
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited { color: #c77405; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #fbd850; background: #ffffff; font-weight: bold; color: #eb8f00; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #eb8f00; text-decoration: none; }
/* Interaction Cues*/

.promList.v2 li .col2{ margin-right:200px; margin-left:0;}


/*logo (mini menu) edit*/
.company.hover {background:none; box-shadow:none; border-right:1px solid #eaeaea;}
.company .logo {background:none !important;}
.company .sub {display:none !important;}


@media screen and (max-width: 1100px){
.mapContainer .selectCountry{float:none; margin:0 auto;}
.mapContainer .gmap{margin-right:0; max-width:100%;}
}

@media screen and (max-width: 1024px){
.kutuArama {display:none;}
div.country {display:none !important;}

.pContent .iconText .itemImg{width:100%; text-align:center; margin-right:0;	margin-bottom:20px;}
.pContent .itemHolder.iconText .itemContent{margin-left:0;}
}

@media screen and (max-width: 850px){
.headerMenu1 table td {height:auto;}
.headerMenu1 .sub .lvl1 > li > ul > li a {padding-left:40px;}

.kutuArama {display:block; max-width:none;}
.headerMenu1 table td.selectYourCountry {display:none !important;}

/* footer */
.fMenu2,
.fpartner{display:block !important;max-width: 90%;margin:20px 30px 20px 0;text-align: center; float:right;}

.footer .sm{margin:35px 0 35px 30px; float:left;}

.fMenu2 {text-align:center; width:100%;}
.fMenu2 > ul {width:20%; float:left;}
.fMenu2 > ul li {display: none;}
.fMenu2 > ul li.title {display: block;text-align: center; float:left;}

.pContent .iconText .itemImg{max-width:none; margin-bottom:30px;}
}

@media screen and (max-width: 600px){
.pContent .itemHolder.imageText .itemContent {max-width:40%; float:right; margin-right:5%;}
.pContent .itemHolder.imageText:nth-child(even) .itemContent {float:left; margin-right:0; margin-left:5%;}

.activeCircle{background:none !important; width:100% !important;height:100%  !important;; position:absolute !important; left:0 !important;top:0 !important;}
.activeCircle .fridge_point{ top:10% !important; width:90% !important; height:auto;left:5% !important; display:block !important; min-height:170px !important; }

.pContent .imageText{padding:0;}
.pContent .itemHolder.imageText .itemContent {max-width:90%; float:right; margin-right:5%;}
.pContent .itemHolder.imageText:nth-child(even) .itemContent {float:left; margin-right:0; margin-left:5%;}
.pContent .itemHolder .itemImg,
.pContent .itemGroup .itemHolder.imageText:nth-of-type(even) .itemImg,
.pContent .itemGroup .imageText:nth-of-type(even) .itemImg{margin:0; max-width:100%; text-align:center; width:100%; margin-bottom:30px;}

.pageContent.col1.pageSearch .row2{padding:40px 30px;}
.fMenu2 > ul {width:100%;}
.fMenu2 > ul li.title {width:100% !important;}

}

@media screen and (max-width: 460px){


.title-940,
.text-940{ text-align:center;}
}



/**************************************** MicroSite Dishwasher Youtube Video********************************************/
#sh-wrapper .playbutton {position:relative;width:100%;margin-top:2% !important;display:block;z-index: 99;}
#sh-wrapper .playbutton h2.videoBtnText{font-size:18px !important; font-weight:300 !important; color:#1f89ca !important; margin-top:15px !important;}
.minPp{border:none !important;}
.popupContentHolder{height:450px; padding:2%;}
a.btnMinPpCl{top:0; right:-10px;}
.unstarted-mode:not(.playing-mode) .ytp-cued-thumbnail-overlay:not([aria-hidden=true]), .ended-mode .ytp-cued-thumbnail-overlay:not([aria-hidden=true]){background-size:100%;}
.ytp-thumbnail-overlay{-webkit-background-size:100% 100%; background-size:100% 100%;}

/*
 * barcelona & story landing page
 */

 .page-sponsorship{display: flex;}
 .page-sponsorship-left{width: 55%;}
 .page-sponsorship-right{width: 45%; text-align: right;}
 .page-sponsorship-left h1, .page-sponsorship-left h2, .page-sponsorship-left h2 span{color: #3b97d2 !important; font-family: Core Sans,sans-serif !important; text-align: center;}
 .page-sponsorship-left h1{font-size: 22px !important;font-weight: 500;margin-bottom: 15px;}
 .page-sponsorship-left h1 span{font-family:"Core Sans,sans-serif";}
 .page-sponsorship-left h2{font-size: 22px !important;line-height: 23px !important;margin-bottom: 30px;}
 .page-sponsorship-left h2 span{display: block; margin-top: 5px;}
 .page-sponsorship-left p{color: #aaabae !important;margin-bottom: 20px;}
 .page-sponsorship-left p:last-child{margin-bottom: 0px;}

 .storyOfBeko .story-everyday{text-align: center;position: relative;}
 .storyOfBeko .story-everyday img{margin-left: -45px;position: absolute;left: calc(50% - 140px);top: -73px;z-index: 0;}
 .storyOfBeko .itemGroup p{position: relative; z-index: 1;}
 .storyOfBeko .itemHolder .itemTitle b{font-weight: bold;}

 @media screen and (max-width: 851px) {
    .page-sponsorship {
        flex-wrap: wrap;
    }
    .page-sponsorship-left,
    .page-sponsorship-right { width: 100%; }

    .page-sponsorship-right { text-align: center; }
 }



 .mainBanner.homeSlider .slideImg .btnDefault span:after, .mainBanner.homeSlider .slideHtml .btnDefault span:after{
  top: -12px;
  right: -20px;
 }

 .mainBanner.homeSlider .slideImg .btnDefault span, .mainBanner.homeSlider .slideHtml  .btnDefault span {
   padding-right: 20px;
 }


 @media screen and (max-width: 850px) {
  .mobileHeader a.icoSearch > span::after, .mobileHeader a.icoMenu > span:after {
      content: unset;
      display: none;
  }

  .mobileHeader .left .logo a img {
    object-fit: none;
    object-position: -481px -335px;
    min-width: 79px !important;
    min-height: 47px !important;
    position: absolute;
    left: 5px;
    top: 5px;
    -webkit-transform: scale(0.9) !important;/* WebKit */
    -moz-transform: scale(0.9) !important; /* Mozilla */
    -o-transform: scale(0.9) !important; /* Opera */
    -ms-transform: scale(0.9) !important; /* Internet Explorer */
    transform:scale(0.9) !important; /* CSS3 */
}
}